@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeueRegular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeueBold.ttf') format('truetype');
	font-weight: 700;
}
html {
	margin-top: 0 !important;
}
* {
	box-sizing: border-box;
}
body {
	color: #333333;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #333333;
	text-rendering: optimizeLegibility;
}
h2 {
	font-family: 'BebasNeue';
	font-weight: 700;
	font-size: 46px;
	color: #333333;
	text-transform: uppercase;
	text-align: center;
}
h2 span {
	color: #ff0000;
}
p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}
a.cta {
	width: 100%;
	border: none;
	font-family: 'BebasNeue';
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	border-radius: 5px;
	font-size: 36px;
	padding: 15px 17px 9px 17px;
	background-color: #ff2525;
	text-decoration: none;
	text-align: center;
	display: block;
}
.container {
	display: block;
	margin: 0 auto;
	max-width: 1150px;
	padding: 0;
	position: relative;
}

.container--smaller {
	max-width: 1000px;
}

.container-flex {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.clearfix {
	clear: both;
}
.block-1 {
	background-image: url(../img/block-1-bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	padding: 30px 0 35px 0;
	transform: translateZ(1px);
}
.block-1 .hero-img {
	float: left;
	display: inline-block;
	margin-right: 20px;
	position: relative;
	width: 300px;
	height: 500px;
}
.block-1 .hero-img img {
	z-index: 9;
	position: absolute;
	bottom: -140px;
	left: -10px;
	/* height: 430px; */
	width: 100%;
}
.block-1 .hero {
	width: 430px;
	display: inline-block;
	float: left;
}
@media screen and (min-width: 1150px) {
	.block-1 .hero {
		width: 500px;
	}
	.block-1 .hero h3 {
		width: 540px;
	}
}
.block-1 .hero h1 {
	font-size: 82px;
	color: #fff;
	font-family: 'BebasNeue';
	text-transform: uppercase;
	line-height: 0.793;
	font-weight: 700;
	padding-bottom: 55px;
	letter-spacing: 7;
}
.block-1 .hero h1 span {
	color: #ff0000;
}
.block-1 .hero h3 {
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	font-size: 54px;
	font-family: 'BebasNeue';
	font-weight: 700;
	padding-bottom: 10px;
}
.block-1 .hero h3 span.yellow {
	color: #f0ff00;
}
.block-1 .hero h3 span.red {
	color: #ff0000;
}
.block-1 .hero ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.block-1 .hero ul li {
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	padding: 5px 0;
	text-transform: uppercase;
	position: relative;
	padding-left: 40px;
}
.block-1 .hero ul li:before {
	content: url(../img/check.png);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.block-1 .hero .badge {
	background-image: url(../img/badge-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #fff;
	font-size: 40px;
	font-family: 'BebasNeue';
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 0 10px 25px;
	margin: 55px 0 30px -22px;
	width: 90%;
}
.block-1 .hero .badge span {
	font-size: 20px;
	font-weight: 400;
	font-family: 'Open Sans';
	display: block;
	letter-spacing: 0;
	overflow-wrap: break-word;
}
.block-1 .order {
	width: 295px;
	display: inline-block;
	float: right;
}
.block-1 .orderForm {
	background-color: #ffffff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 15px 15px 5px 15px;
	position: relative;
}
.block-1 .orderForm::after {
	content: '';
	width: 100%;
	height: 15px;
	background-color: #fff;
	position: absolute;
	left: 0;
	bottom: -8px;
	-webkit-transform: skew(0deg, -2deg);
	-moz-transform: skew(0deg, -2deg);
	transform: skew(0deg, -2deg);
}
.block-1 .form-element input,
.block-1 .form-element select {
	width: 260px;
	border: 1px solid;
	border-color: rgb(230, 230, 230);
	border-radius: 5px;
	font-family: 'Open Sans';
	font-size: 13px;
	color: #525252;
	padding: 4.5px;
}
.block-1 .form-element input.payment {
	width: 20px;
}
.block-1 .form-element {
	max-width: 260px;
	margin-bottom: 10px;
}
.block-1 #order-page {
	margin-top: 0 !important;
}
.block-1 #order_form {
	margin-bottom: 0 !important;
}
.block-1 .form-element input.post {
	width: 40% !important;
}
.block-1 .form-element input#city {
	width: 58% !important;
	margin-right: 0 !important;
}
.block-1 .end-form input[type='submit'] {
	width: 100%;
	border: none;
	font-family: 'BebasNeue';
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	border-radius: 5px;
	font-size: 36px;
	padding: 5px 15px;
	background-color: #ff2525;
}
.block-1 .end-form .summary {
	display: none;
}
.block-1 .slide-separator,
.block-1 .light-line,
.block-1 .right-side,
.block-1 .left-side h3,
.block-1 .left-side .why-answer {
	display: none;
}
.block-1 .left-side label {
	font-size: 14px;
	font-weight: 700;
	display: block;
}
.block-1 .left-side label.input-label {
	display: block;
}
.block-1 .order .img {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 15px;
}
.block-2 {
	background-image: url(../img/block-2-bg.png);
	background-color: #081415;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	margin-top: -25px;
}
.block-2 h2 {
	padding-top: 100px;
}
.block-2 p {
	text-align: center;
	padding: 20px 0 90px 0;
	line-height: 1.7;
}
.block-3 {
	background-image: url(../img/block-3-bg.webp);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	background-color: #081415;
	padding-top: 75px;
	padding-bottom: 50px;
}
@media only screen and (min-width: 1600px) {
	.block-3 {
		background-size: 85% 100%;
	}
}
.block-3 .icons {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: flex-start;
	padding-bottom: 100px;
}
.block-3 .icons figure {
	margin: 0;
	text-align: center;
}
.block-3 .icons figure figcaption {
	color: #fff;
	font-size: 20px;
	padding-top: 15px;
}
.block-3 .icons figure:first-of-type,
.block-3 .icons figure:last-of-type {
	margin-top: 50px;
}
.block-3 .row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.block-3 .left,
.block-3 .right {
	width: 31%;
}
.block-3 .row h2 {
	color: #fff;
	text-align: left;
	margin-bottom: 0px;
	line-height: 1;
}
.block-3 .row p {
	color: #fff;
	padding: 15px 0;
	line-height: 1.7;
	margin-bottom: 0px;
}
.block-3 .right .badges {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 35px 0;
}
.block-4 {
	background-image: url(../img/block-4-bg2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center top;
	background-color: transparent;
	padding: 85px 0;
	margin-top: -41px;
}
.block-4 .stats {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 50px;
	height: 418px;
}
.block-4 .stats .txt,
.block-4 .stats .stat {
	width: 50%;
	padding: 10px;
	height: 100%;
	position: relative;
}
.block-4 .stats .txt {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: 40px;
}
.block-4 .stats .txt h2 {
	line-height: 1;
	font-weight: 400;
	text-align: left;
	padding-bottom: 15px;
}
.block-4 .stats .txt h2 span {
	font-weight: 700;
}
.block-4 .stats .txt p {
	padding-bottom: 15px;
	margin-bottom: 0px;
}
.block-4 .stats-1 .stat {
	background-image: url(../img/stats_1.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.block-4 .stats-2 .stat {
	background-image: url(../img/stats_2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.block-4 .stats .stat h2 {
	line-height: 1;
	font-size: 42px;
	padding: 10px 30px;
	color: #fff;
}
.block-4 .stats .stat span.ad {
	font-family: 'BebasNeue';
	font-size: 42px;
	font-weight: 700;
	position: absolute;
	color: #fff;
}
.block-4 .stats-1 .stat span.ad:first-of-type {
	/* right: 50px; */
	top: 140px;

	right: 75px;

	right: unset;
	left: 480px;
}
.block-4 .stats-1 .stat span.ad:nth-of-type(2) {
	left: 167px;
	/* top: 226px; */

	top: 223px;
}
.block-4 .stats-1 .stat span.ad:last-of-type {
	left: 105px;
	/* bottom: 67px; */

	bottom: 69px;
}
.block-4 .stats-2 .stat span.ad:first-of-type {
	/* right: 30px; */
	top: 140px;

	right: 53px;

	right: unset;
	left: 500px;
}
.block-4 .stats-2 .stat span.ad:nth-of-type(2) {
	left: 110px;
	/* top: 226px; */

	top: 223px;
}
.block-4 .stats-2 .stat span.ad:last-of-type {
	left: 130px;
	/* bottom: 67px; */

	bottom: 69px;
}
.block-5 {
	padding: 50px 0;
}
.block-5 h2 {
	margin-bottom: 60px;
}
.block-5 .row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	margin-bottom: 100px;
}
.block-5 .row img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.block-5 .row .col {
	width: 34%;
	padding: 0 15px 50px 15px;
}
.block-5 .row .col h5 {
	font-family: 'BebasNeue';
	font-weight: 700;
	color: #333;
	padding-bottom: 15px;
	font-size: 29px;
	line-height: 1;
}
.block-5 .row .col p {
	font-size: 15px;
}
.block-5 .expert {
	margin: 25px 0;
	position: relative;
}
.block-5 .expert img.pwr {
	padding-right: 40px;
	z-index: 9;
}
.block-5 .expert img.sign {
	float: right;
}
.block-5 .expert p {
	font-style: italic;
	padding-bottom: 25px;
	line-height: 1.5;
}
.block-5 .expert .watering {
	background-color: #fff1f1;
	width: 300px;
	height: 360px;
	position: absolute;
	bottom: -30px;
	left: -90px;
	z-index: -1;
}
.block-6 {
	background-image: url(../img/block-6-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-color: transparent;
	padding: 100px 0;
}
.block-6 h2 {
	color: #fff;
	line-height: 1;
}
.block-6 .container > p {
	text-align: center;
	color: #fff;
	padding: 25px 0 50px;
	font-size: 30px;
}
.block-6 .opinion {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 50px 0;
}
.block-6 .opinion:not(:last-of-type) {
	border-bottom: 2px solid #292929;
}
.block-6 .opinion img {
	padding-right: 25px;
}
.block-6 .opinion .txt {
	width: 70%;
}
.block-6 .opinion .txt h2 {
	text-align: left;
	font-size: 36px;
	padding-bottom: 15px;
}
.block-6 .opinion .txt p {
	color: #fff;
}
.block-6 .opinion .txt h3 {
	font-family: 'BebasNeue';
	font-size: 24px;
	color: #ff0000;
	font-weight: 700;
	margin-top: 25px;
	text-transform: uppercase;
}
.block-7 {
	background-image: url(../img/block-7-bg1.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	padding: 100px 0;
	margin-top: -38px;
}

.block-7 .container > p {
	text-align: center;
	padding-top: 30px;
	font-size: 18px;
	line-height: 1.7;
}

.block-7 .content {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.block-7__img {
	/* height: 630px; */
	height: 560px;
	margin-right: 16px;
	width: auto;
}

.block-7 .ingredients {
	width: 85%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-top: 50px;
}

.block-7 .ingredients .ing {
	/* width: 50%; */
	padding: 0 15px 0 80px;
	position: relative;
	margin-bottom: 24px;
}

.block-7 .ingredients .ing:first-of-type,
.block-7 .ingredients .ing:nth-of-type(2) {
	/* padding-bottom: 100px; */
}

.block-7 .ingredients .ing h4 {
	font-size: 30px;
	font-family: 'BebasNeue';
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.block-7 .ingredients .ing:before {
	position: absolute;
	left: 0;
	top: 0;
}

.block-7 .ingredients .ing.sorbitol:before {
	content: url(../img/'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAABDCAMAAADUDceBAAAAdVBMVEUAAAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAAtxRKfAAAAJnRSTlMA8ecEmvYTDd76s0yEGwiqdFbYx7+6o2xgRD44Kc+SelAx04plI3VJspkAAAG/SURBVEjHjdXXmsIgFATgAdI1sfey1nn/R9xdo0IS2n/lld8Zchhgt5VnxMsLUiFWsyCZIVbFP1dEGvPfDHG2fBkjyjXlyyr2UFpCxcX82CHsh18JgvbURB4zuLZBQEJT0cBrxK4f+GSSXSKDx4R9SdQo2i7mVDTpHOdOmwp2z5JWU9euOOxhsaOLrDF0otNCoW9GLeL05/R5xPy5Vh6sk0fGHTFkacZdMcSskSMj6PHPjHBr0FKSYfpqXRhF1MNLFP64Tco4Za0PPcbZ7JayYoDIje1azRiyBbLv70YwYKlHLzPcg2Hzb0OvgEww4IK1Ubeb8KIt2Driz5p+FQq+yHZ9EnoVeM87QWua0kOArTXerjd6YNCFalzSJf0MM4d2PdFBfqIyh6butFtgydYIppFwrPxZZzUdpX3HZp8UOToOKYdqZK7ef9hG150k82DNPsw6TexPuCYbAGqu11OzVeG0W6jpwfv8FE2vaMQMX3vhetNyHWryrqpmXLo7+Cn5USY7hXoq2TeB9ixoEByqFAzZkl6JQofyXaN0g4F6QoflETbHdcqh0wUu2aaXQSR7eGWjcXUTKYVcrKcHha5fmQQBivJFRVcAAAAASUVORK5CYII=');
}

.block-7 .ingredients .ing.gliceryna:before {
	content: url(../img/'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADkAAAA/CAMAAABtn5CqAAAAe1BMVEUAAAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AABsiJVxAAAAKHRSTlMABOv2swrjGnPPNpgi8rtawdZ6LRJtQcqqiDwnUqSOZdyTf02eYFdG7ug88wAAAxBJREFUSMedVtfaqjAQJAm9CCIqNrD+5v2f8JhdUvgSDuhcQchstk7wLJCMhX/eL4j5B6dfmL5g9r8wM8Hc/cKMQs4vSzen98szzuVb8EiXHuJzwC3wvkMe8gHVd1SScIXsK2YpaV+XcWUy74Yvx/qyv9KCXqtsu3Exqcn0Je3hF9wEvdn55iYqLMs25DaSx+yZJfJs7FOrTRXqT3XNwMMkWZt2OmIwzyYz93bSh6LtTwSdT2NlbR8Z1EoTD95LBvUKxn1WDxZpaixeVZRkOzj5R6xMBjVDX456rbnAEruTcmilwN2mFVI35tr21r0ib8fAwqSUkA49iqyZoYM308BoKuKSEfb/2axl8Uz8weJ5idawkb9BCNM9O5R7sa21xHJNvDmcII2pYQuOfA8DFmdtm9U7p52DHiod5Qp4elJo7KhsACXQkfpSZZuKG1jnNvUuPsSqj2CbsKhlyS47IoLWHzlbY9bH8CcEqBlebuJl88nccNIrz1/DJOzsTjILL6pEZeI4jSACpD4t5gYnUmuKDxYEtqaghqKIddZm+v4oYLdOUPfJj5QGwPAWgXtmQhNIJ+AE6zJMJm1jYdMUZsiI2YfYAPCthwhwEbGG16PI98t76OsDpAAfj+KxtJghMg/VWvjGsNNl6cZnRhxAVCYETlok7/pMNo6TMI6FBeQcgL37YDCXOk4ztyihulYxtq5+Ptu5xXqqzewIjlBlJhD+FepiYbB73ENNgdSsLLtCFbcRn68bZw9lMryem8AdpBLeNe6+LZWkXcbEFRmunqRt284xK43KBTmYxCcxr7tEz2diaYIo7oVxAPOPYMtfDci05mrJLUeX/ebc92UKhZzVIRK6p3hChtof9DZHvbU0vlum8b7jl+oxw+wgdbklabN3GapD/f39GbvvT3lnl5MxHpzirUPlt5n/hGlveHh2NEDM+HQ0elSSchxLE+v/oQm86cClzzKXvbj1mbQIa25EFVdg12SfoAAu+tXvKXcjmW3rIKYu3pl48yCljExFvfOWInjf24QyXoTVM04dx/0DEGK07p/81FkAAAAASUVORK5CYII=');
}

.block-7 .ingredients .ing.mleczan:before {
	content: url(../img/mleczan.png);
}

.block-7 .ingredients .ing.zen-szen:before {
	content: url(../img/zen-szen.png);
}

.block-7 .ingredients .ing.olej:before {
	content: url(../img/'data:image/png;base64,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');
	left: 7px;
}

.block-7 .ingredients .ing.nikotynian:before {
	content: url(../img/'data:image/png;base64,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');
}

.block-7 .ingredients .ing.wazelina:before {
	content: url(../img/'data:image/png;base64,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');
}
.block-8 {
	padding: 50px 0;
}
.block-8 h1 {
	line-height: 1;
}
.block-8 h3 {
	text-align: center;
	font-family: 'BebasNeue';
	font-size: 36px;
	color: #333;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 400;
}
.block-8 .warranty {
	padding-left: 40%;
	background-image: url(../img/block-8-bg.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: -115px;
}
.block-8 .warranty h4 {
	font-size: 25px;
	font-weight: 700;
	color: #333;
	padding-top: 50px;
	padding-bottom: 30px;
	text-align: center;
}
.block-8 .warranty ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.block-8 .warranty ul li {
	position: relative;
	padding-bottom: 20px;
	padding-left: 65px;
}
.block-8 .warranty ul li:before {
	position: absolute;
	left: 10px;
	top: 10px;
}
.block-8 .warranty ul li:first-of-type:before {
	content: url(../img/'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAuCAMAAACGThBBAAAAe1BMVEUAAAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AABsiJVxAAAAKHRSTlMAZogh7+UF3ffMEKo80kQbuwt3tZmUYFEpFaSfgDcu1sXAW7COWEtuCYvOCAAAAc1JREFUOMuN1NmWgjAQBNACEgi77CrivtT/f+Eo4mAYBriP0jHd1Qfwh6n4drExY83MbNW8YUbM0PeDje+fWGHO2ZU8xxThDvO8M/OUpqf9uNuP9eCw4+TV73RXipHipEirJpNBtcsEpel1pVvZF+u2Dp7sKqNIbaChTAye/gkuwJtBuuvnWbrqsME0V5ZC3A2GHJQGURRZg2busEJyldz00ohPYiTDY79B7X/XY4GHao+lYhHaWKriDgt5OVX81ZLzthquEU8ma+b4sAv/Tb8rPon2gIWt8mbaFLziraGBCXZB9vPL1dTLFJKqj7tQ7bHS7JXoGEocv+8t2eApZM/pcvF5qtQFvT3PGBVI7jxHfo++YYoxJWWAmtHXnI+UJkYk4uThpj1bk7zCszRe+8CAJVxbO7+hCUGNeF0onfQgrOE35oHA0ATtaA5lNByX939WFtsYSGlhqYvEUonK0WrcX1uMKz9p77PVRz66RtMLHSxTUtDAQgEdGwsV1OLulhJhxJkFNEe+jKUYqaM9SNB6SaB57e/efk7niQIp3UWlyHnkJcEUo+haqCkemLaVr8Iyo8rjiTJLOVl9EHUmSWnGmGKnfiiUkqGfNtD9AKVhKI7hyhslAAAAAElFTkSuQmCC');
}
.block-8 .warranty ul li:nth-of-type(2):before {
	content: url(../img/'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAtCAMAAAAeE1JcAAAAYFBMVEUAAAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAB7GhyrAAAAH3RSTlMAVbSq8tMc2eHMvGcK6gW3wkegm4d8bU83LQ+ljnUVPEADWQAAAR1JREFUOMvN1NduhDAQheEBBht3OoQt5/3fMhFZKV6aL7P/BWLQR5FB0FtiLCSDZTEKOmsOAMpQhBJAmA+N7YB8sr/7Uw50do9ECf0VzV8aanfbp8TgKc4PkM+NqmFom0G9PdDRvu79VO/cQvsW5+KnyPCgox7IoqnF8SoKtNFUVnRcVUaDq09U7aKB8xOV838qwSo7TrH4e/sXvb6UhnEz2VnmBm6IBLuZrpodC7pjousm3ElKSvVDEJIqgLBZqmW4Dctm0XZKVAAqkVAtjDVoE0rKdZNQVbl+lB+n5KpST68hSEAnVAMOjCahqFEoG0qptU9QOqk0k2KbQJYVjegTqsdIXqG3V1fqoTyRUGBdnKX59dv3pmacxbXxRN8Ewhpjw9sY2gAAAABJRU5ErkJggg==');
}
.block-8 .warranty ul li:last-of-type:before {
	content: url(../img/'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACcAAAAlCAMAAAD2tQAMAAAAaVBMVEUAAAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAAatIETAAAAInRSTlMAmfYK3besKmXoDwWGIBTXwF3ixpVuNM+wV0Kfjn07d0lOtKwtrgAAAY9JREFUOMuNkol2gjAUROPLDqHsm1Tbzv9/ZCMgoomlcw6QkHvelmEvylxtydYuY38paQjVcBoqUJO8x7TA0M2rboDQ77APQeW2KUl8vOEk/ex2PyTj2BmfT/sG31FO0ZyIG2f4XAapGJaSWooEsJSmKI01iwvzcjCJgWNeF+hoeWZupvIvO7dgcI6MWCxcdzsjtXAiHPYX2q0ag6+54tZ/X1XYbem2OLYIOFE/MHm/iVoEXJ+vC06PIHkfcCdka0Nk7hPVOAVcR/c4Wzs1qGOBvvs1YsdXy6KPXvB1uZAE7bK/4Mqiyi3fxeM2Z3GNT8b6xMjeSO6ORkh2YPwD2yfnNMuhrreWFPIsPSchxMeBIDlvCCT803AuQcPInz06EUhN6DXL2kmqNmO6x6QINOmH4x1Blj5JS9Qsv3VD1PpSSgly6ZpSotBrXAlUUskKkPdfBeSSXO3Hpl1hrS2c3g9ycXdgitBKxhdnBT/guLApKz18JIOSKeKHHCfFqpodq66YR4+liEGcjiXAcvxH+S/OzBvmkAEx+gAAAABJRU5ErkJggg==');
}
.block-8 .warranty ul li h5 {
	text-transform: uppercase;
	color: #ff0000;
	font-family: 'BebasNeue';
	font-weight: 700;
	font-size: 26px;
	line-height: 1;
	padding-bottom: 5px;
}
.block-9 {
	padding: 140px 0 260px 0;
	background-image: url(../img/block-9-bg.webp);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.block-9 .hero {
	width: 65%;
}
.block-9 img {
	height: 365px;
	width: auto;
}
.block-9 .hero h3 {
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	font-size: 54px;
	font-family: 'BebasNeue';
	font-weight: 700;
	padding-bottom: 30px;
	padding-right: 50px;
}
.block-9 .hero h3 span.yellow {
	color: #f0ff00;
}
.block-9 .hero h3 span.red {
	color: #ff0000;
}
.block-9 .hero ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.block-9 .hero ul li {
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	padding: 5px 0;
	text-transform: uppercase;
	position: relative;
	padding-left: 40px;
}
.block-9 .hero ul li:before {
	content: url(../img/'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAA8FBMVEUAAAD////////////////////////////////////////////////////0Lw35Ggj3IgrxOxDvRhPlbBvtTBPwQBHggR/oYBj2KAz////ieB3mZxryNg/jdB3lcBz96uHpWhfhfB7sUBXoZRvrdTXrVRX7FAffhiH2tZf2r5P4e2fmijn3Qiv97Ob3qI/zkmvol0v8uKz2yKr+qaXvyJb5n43+jonrtXXxnnDqsW/9a2T4UDv6RzntajPvYTHgjCr6Nib7HRP02Lfz0az6mIftqHD7bmTnqFz8YlzwgFPyd1H8T0jpikfyWDL0UTH0OhkrkpOpAAAADnRSTlMADvj05eDNoIteUz41UkUtJ7wAAAE5SURBVCjPddLnWsIwFAbgdA+QVop0Ca0UhA5b9kbEvb3/u/E0aSj+MD/f8+Q7yUlQsRhFEgVBlBSGCmGZmzxvk2QTjTj5pFTl5wdN03WrVrusp3yVusqur6mfX9QzViVeYT9Ovd54Yys4n38F1/QoAYdCo+dnfN5HnmNPbO8be8f3zYEMG7gDCXq0va/ce74ZtDkGKRPaYGZ7t9hN1xgrSFofG6dQId5+kpC4LQ8U2t4Oe2soIuFO0y2rONDA9oIA3IkFKJTeyQuu0XKuoCBucBD1LgQ5ThOipOjoIXHY0FxI6GxUeCO0b6j371W44A+ZUFp6cw8XRPIMN96BB4aBvT+V8RAjPKFlN3ALX/EMGfs7nQQEgb+wFfpQGXHSeMGq5dOGAfX9lK/++Qzj5WccD1cP9DP8+31+AQWAL/EmeeXGAAAAAElFTkSuQmCC');
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.block-9 .hero a.cta {
	display: inline-block;
	width: auto;
	margin-top: 35px;
	padding: 18px 80px 12px 80px;
}
.aw {
	position: relative;
	padding: 20px;
	width: 100%;
	display: block;
	margin: auto;
}
.aw p {
	margin: 0;
	text-align: left;
	font-family: georgia;
	font-size: 18px;
	line-height: 1.3;
}
.aw p span {
	font-weight: 700;
	color: #000;
	float: right;
}
.aw p span.red {
	color: #ff0000;
	text-decoration: line-through;
}
.aw p span.green {
	color: #69b53c;
}
footer {
	background-color: #221f1f;
}
footer .container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 25px 0;
}
footer .copyright {
	color: #fff;
	font-family: 'Roboto';
	font-size: 13px;
}
footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
footer ul li {
	display: inline-block;
	color: #fff;
	font-family: 'Roboto';
	font-size: 13px;
	padding: 0 10px;
	position: relative;
	line-height: 1;
	text-transform: uppercase;
}
footer ul li a,
footer ul li a:visited,
footer ul li a:hover {
	color: #fff;
	text-decoration: none;
}
footer ul li:nth-child(2):before {
	content: '';
	position: absolute;
	left: 0;
	width: 1px;
	background-color: #fff;
	height: 100%;
}
footer ul li:nth-child(2):after {
	content: '';
	position: absolute;
	right: 0;
	width: 1px;
	background-color: #fff;
	height: 100%;
}

/* Media queries */
@media only screen and (max-width: 1149px) {
	.container {
		max-width: 740px;
		padding: 0 10px;
	}
	.block-1 .hero-img {
		position: absolute;
		right: -30px;
		max-width: 350px;
		width: 100%;
		height: auto;
	}
	.block-1 .hero-img img {
		bottom: unset;
		top: 765px;
		max-width: 350px;
		left: -35px;
		height: auto;
	}
	.block-1 .hero .badge {
		background-image: url(../img/Rectangle14.png);
		position: absolute;
		right: 23px;
		width: 190px;
		top: 0px;
		text-align: center;
		margin: 10px;
		padding: 50px 5px 50px 5px;
	}
	.block-1 .order {
		float: left;
	}
	.block-1 .hero .badge span {
		margin-top: 15px;
		font-size: 18px;
	}
	.block-1 .order .img {
		position: absolute;
		right: 0;
		top: 398px;
		width: 200px;
		right: 25px;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.block-1 .orderForm {
		margin-top: 40px;
	}
	.block-1 .orderForm::after {
		display: none;
	}
	.block-2 h2 {
		padding-top: 50px;
	}
	.block-2 p {
		padding-bottom: 50px;
	}
	.block-3 .row p,
	.block-2 p,
	.block-5 .row .col p {
		line-height: 1.5;
		font-size: 18px;
	}
	.block-5 .row .col h5 {
		line-height: 1.1;
	}
	.block-3 .row {
		display: block;
	}
	.block-3 .left {
		width: 100%;
		margin-bottom: 75px;
	}
	.block-3 .right {
		width: 50%;
		margin-left: 50%;
		margin-bottom: 50px;
	}
	.block-3 {
		background-size: 1416px 876px;
		background-position: 77% bottom;
		margin-top: -1px;
	}
	.block-3 .row h2.block-3__title1 {
		text-align: center;
	}
	.block-4 {
		margin-top: -65px;
	}
	.block-4 .stats {
		flex-direction: column;
		/* height: 680px; */

		height: auto;
	}
	.block-4 .stats .txt,
	.block-4 .stats .stat {
		width: 100%;

		height: 423px;
	}
	.block-4 .stats .txt {
		/* height: 407px; */
		order: 2;

		height: auto;
		padding-top: 25px;
	}
	.block-4 .stats-1 .stat span.ad:first-of-type {
		right: 73px;

		right: unset;
		left: 597px;
	}
	.block-4 .stats-1 .stat span.ad:nth-of-type(2) {
		left: 211px;
	}
	.block-4 .stats-1 .stat span.ad:last-of-type {
		left: 137px;
		bottom: 73px;
	}
	.block-4 .stats-2 .stat span.ad:first-of-type {
		right: 46px;

		right: unset;
		left: 625px;
	}
	.block-4 .stats-2 .stat span.ad:nth-of-type(2) {
		left: 137px;
		top: 223px;
	}
	.block-4 .stats-2 .stat span.ad:last-of-type {
		left: 166px;
		bottom: 73px;
	}
	.block-5 .row img {
		width: 40%;
		top: 23%;
	}
	.block-5 .row .col {
		width: 36%;
	}
	.block-5 .row .col:nth-of-type(3),
	.block-5 .row .col:last-of-type {
		width: 49%;
	}
	.block-5 .row {
		margin-bottom: 50px;
	}
	.block-5 .expert img.pwr {
		padding-right: 20px;
	}
	.block-5 .expert .watering {
		width: 200px;
		height: 317px;
		bottom: unset;
		left: -10px;
		top: -10px;
	}
	.block-5 .expert p {
		margin-left: 50%;
	}
	.block-6 {
		padding: 108px 0 70px 0;
	}
	.block-6 .opinion-row {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	.block-6 .opinion {
		width: 45%;
		flex-direction: column;
	}
	.block-6 .opinion img {
		width: 100%;
		padding-right: 0;
		padding-bottom: 25px;
	}
	.block-6 .container > p {
		padding: 25px 0 20px;
	}
	.block-6 .opinion .txt {
		width: 100%;
	}
	.block-6 .opinion:not(:last-of-type) {
		border: none;
	}
	.block-6 .opinion:nth-of-type(3),
	.block-6 .opinion:last-of-type {
		border-top: 2px solid #292929;
	}
	.block-7 .ingredients {
		width: 78%;
	}
	.block-8 h2 {
		line-height: 1;
		padding-bottom: 15px;
	}
	.block-8 .warranty {
		padding-left: 50%;
		background-position: -127px;
	}
	.block-8 .warranty h4 {
		padding-top: 60px;
	}
	.block-9 .hero {
		width: 52%;
	}
	.block-1 {
		padding-bottom: 55px;
	}
}
@media only screen and (min-width: 740px) and (max-width: 1049px) {
	.block-6 .opinion .txt h3 {
		margin-bottom: 10px;
	}
	.block-6 .opinion:first-of-type .txt h3 {
		margin-top: 28px;
	}
	.block-6 .opinion:nth-of-type(3) .txt h3 {
		margin-top: 50px;
	}
	.block-6 .opinion .txt p:last-of-type {
		padding-top: 15px;
	}
}
@media only screen and (max-width: 739px) {
	.block-1 {
		padding-bottom: 25px;
	}
	.container {
		max-width: 300px;
		width: 100%;
		padding: 0;
		overflow: hidden;
	}
	.block-1 .orderForm {
		margin-top: 700px;
		margin-bottom: 30px;
	}
	.block-1 .hero-img {
		width: 100%;
		right: unset;
		left: 0;
	}
	.block-1 .container {
		overflow: visible;
	}
	.block-1 .hero-img img {
		width: 55%;
		top: 425px;
		left: 50%;
		transform: translateX(-50%);
	}
	.block-3 .row h2 {
		text-align: center;
	}
	.block-1 .hero .badge {
		right: unset;
		top: 690px;
		margin: 0;
		width: 165px;
		left: 50%;
		transform: translateX(-50%);
		font-size: 34px;
	}
	.block-1 .hero h1 {
		font-size: 58px !important;
		padding-bottom: 20px;
		letter-spacing: 0;
		text-align: center;
	}
	.block-1 .hero h3 {
		font-size: 38px;
		text-align: center;
	}
	.block-1 .hero ul li {
		font-size: 13px;
	}
	.block-1 .order .img {
		width: 100%;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
	}
	.block-1 .order .img img {
		padding-bottom: 15px;
	}
	.block-1 .hero {
		width: 100%;
	}
	.block-1 {
		background-image: url(../img/block-1-bg_mobile.png);
	}
	h2 {
		font-size: 40px;
		line-height: 1;
	}
	.block-3 .icons {
		flex-wrap: wrap;
		padding-bottom: 35px;
	}
	.block-3 .icons figure:first-of-type,
	.block-3 .icons figure:last-of-type {
		margin-top: 0;
	}
	.block-3 .icons figure {
		width: 45%;
		margin-bottom: 20px;
	}
	.block-3 .icons figure img {
		width: 100%;
	}
	.block-3 {
		padding-top: 60px;
		background-image: unset;
		background-color: #081415;
		background-position: center;
		background-size: cover;
	}
	.block-3 .icons figure figcaption {
		font-size: 15px;
		padding-top: 10px;
	}
	.block-3 .right {
		width: 100%;
		margin: 0 0 50px 0;
		padding-top: 580px;
		position: relative;
	}
	.block-3 .right:before {
		content: url(../img/block-3_she.png);
		position: absolute;
		top: -93px;
		left: 50%;
		transform: translateX(-50%);
	}
	.block-3 .right .badges img {
		width: 30%;
	}
	.block-4 {
		background-size: cover;
		padding: 120px 0 30px 0;
	}
	.block-4 .stats .stat {
		max-width: 300px;
		display: block;
		margin: auto;
	}
	.block-4 .stats-1 .stat {
		/* height: 287px; */

		height: 290px;
	}
	.block-4 .stats-2 .stat {
		/* height: 376px; */

		height: 290px;
	}
	.block-4 .stats .stat h2 {
		font-size: 25px;
	}
	.block-4 .stats .txt h2 {
		font-size: 30px;
	}
	.block-4 .stats .stat span.ad {
		font-size: 30px;
	}
	.block-4 .stats-1 .stat span.ad:first-of-type {
		/* right: 15px; */
		top: 96px;

		right: 20px;

		left: 250px;
		right: unset;
	}
	.block-4 .stats-1 .stat span.ad:nth-of-type(2) {
		left: 90px;
		/* top: 147px; */

		top: 151px;
	}
	.block-4 .stats-1 .stat span.ad:last-of-type {
		left: 60px;
		bottom: 49px;
	}
	.block-4 .stats-2 .stat span.ad:first-of-type {
		/* right: 6px; */
		/* top: 111px; */

		right: 10px;
		top: 96px;

		left: 260px;
		right: unset;
	}
	.block-4 .stats-2 .stat span.ad:nth-of-type(2) {
		/* left: 59px; */
		/* top: 175px; */

		left: 57px;
		top: 151px;
	}
	.block-4 .stats-2 .stat span.ad:last-of-type {
		/* left: 68px; */
		/* bottom: 58px; */

		left: 63px;
		bottom: 49px;
	}
	.block-5 .row .col {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.block-5 .row img {
		width: 80%;
		position: relative;
		display: block;
		margin: auto;
		top: unset;
		left: unset;
		transform: unset;
		margin-bottom: 20px;
	}
	.block-5 h2 {
		margin-bottom: 20px;
	}
	.block-5 .row .col:nth-of-type(3),
	.block-5 .row .col:last-of-type {
		width: 100%;
	}
	.block-5 .expert p {
		margin: 0;
		width: 100%;
	}
	.block-5 .row {
		margin-bottom: 0;
		flex-direction: column;
	}
	.block-5 .expert img.pwr {
		width: 100%;
		padding-right: 0;
		margin-bottom: 40px;
	}
	.block-5 .expert .watering {
		top: -22px;
		height: 315px;
	}
	.block-5 .expert img.sign {
		width: 100%;
	}
	.block-1 .order {
		width: 100%;
		float: none;
	}
	.block-6 {
		background-position: center;
		background-size: cover;
		padding-bottom: 0px;
		padding-top: 55px;
		background-image: url(../img/./block-6-bg738.png);
	}
	.block-5 {
		padding-bottom: 25px;
	}
	.block-5 .expert {
		margin-bottom: 0;
	}
	.block-6 h2 {
		font-size: 28px;
		margin-top: 20px;
	}
	.block-6 .opinion {
		width: 100%;
	}
	.block-6 .opinion:first-child {
		padding-top: 0px;
	}
	.block-6 .opinion:nth-of-type(3),
	.block-6 .opinion:last-of-type {
		border-top: none;
	}
	.block-6 .opinion:not(:last-of-type) {
		border-bottom: 2px solid #292929;
	}
	.block-7 {
		background-size: cover;
		margin-top: -57px;
		padding-top: 120px;
		padding-bottom: 40px;
	}
	.block-7 .content img {
		display: none;
	}
	.block-7 .ingredients {
		width: 100%;
		flex-direction: column;
	}
	.block-7 .ingredients .ing {
		width: 100%;
	}
	.block-7 .ingredients .ing:first-of-type,
	.block-7 .ingredients .ing:nth-of-type(2) {
		padding-bottom: 0;
	}
	.block-7 .ingredients .ing {
		padding: 0 0 20px 65px !important;
	}
	.block-8 {
		padding-bottom: 20px;
	}
	.block-8 .warranty {
		padding-left: 0;
		padding-top: 300px;
		background-position: center top;
		background-size: 160% 35%;
	}
	.block-8 .warranty h4 {
		line-height: 1.2;
		padding-bottom: 30px;
		padding-top: 60px;
		text-align: center;
	}
	.block-9 .hero {
		width: 100%;
	}
	.container-flex {
		flex-direction: column;
	}
	.block-9 img {
		width: 65%;
		height: auto;
		order: 2;
		padding: 30px 0;
		position: absolute;
		top: 180px;
	}
	.block-9 {
		padding: 100px 0 25px 0;
	}
	.block-9 .hero a.cta {
		display: block;
		padding: 12px 40px;
	}
	.block-9 .hero h3 {
		margin-bottom: 300px;
		padding-bottom: 0;
	}
	footer .container {
		flex-direction: column;
	}
	footer nav {
		padding: 20px 0;
	}
	footer ul {
		text-align: center;
	}
	footer ul li {
		font-size: 10px;
		text-align: center;
		padding: 10px 0;
		display: block;
	}
	.wrapper {
		padding: 15px;
	}
	footer ul li:nth-child(2)::before,
	footer ul li:nth-child(2)::after {
		display: none;
	}
	.block-9 .hero h3 {
		font-size: 51px;
		text-align: center;
		padding-right: 0px;
	}
	.block-4 .stats .txt p {
		margin-bottom: 0px;
	}
	.block-6 .container > p {
		font-size: 20px;
	}
}

#payment-inputs label {
	font-weight: 400;
	font-size: 12px;
}

.footer_leadbit {
	color: #fff;
}
.footer_leadbit a {
	color: #fff;
	text-decoration: none;
}
